
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */


/* clearfix */

.owl-carousel .owl-wrapper:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}


/* display none until init */

.owl-carousel {
  position: relative;
  display: none;
  width: 100%;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  position: relative;
  display: none;
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}

.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* mouse grab icon */

.grabbing {
  cursor: url(../images/grabbing.png) 8 8, move;
}


/* fix */

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}

.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}


/* 
 *  Owl Carousel CSS3 Transitions 
 *  v1.3.2
 */

.owl-origin {
  -webkit-perspective: 1200px;
  -webkit-perspective-origin-x: 50%;
  -webkit-perspective-origin-y: 50%;
  -moz-perspective: 1200px;
  -moz-perspective-origin-x: 50%;
  -moz-perspective-origin-y: 50%;
  perspective: 1200px;
}


/* fade */

.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}

.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}


/* backSlide */

.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}

.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}


/* goDown */

.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}

.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}


/* scaleUp */

.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}


/* Keyframes */


/*empty*/

@-webkit-keyframes empty {
  0% {
    opacity: 1
  }
}

@-moz-keyframes empty {
  0% {
    opacity: 1
  }
}

@keyframes empty {
  0% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes backSlideOut {
  25% {
    opacity: .5;
    -webkit-transform: translateZ(-500px);
  }
  75% {
    opacity: .5;
    -webkit-transform: translateZ(-500px) translateX(-200%);
  }
  100% {
    opacity: .5;
    -webkit-transform: translateZ(-500px) translateX(-200%);
  }
}

@-moz-keyframes backSlideOut {
  25% {
    opacity: .5;
    -moz-transform: translateZ(-500px);
  }
  75% {
    opacity: .5;
    -moz-transform: translateZ(-500px) translateX(-200%);
  }
  100% {
    opacity: .5;
    -moz-transform: translateZ(-500px) translateX(-200%);
  }
}

@keyframes backSlideOut {
  25% {
    opacity: .5;
    transform: translateZ(-500px);
  }
  75% {
    opacity: .5;
    transform: translateZ(-500px) translateX(-200%);
  }
  100% {
    opacity: .5;
    transform: translateZ(-500px) translateX(-200%);
  }
}

@-webkit-keyframes backSlideIn {
  0%,
  25% {
    opacity: .5;
    -webkit-transform: translateZ(-500px) translateX(200%);
  }
  75% {
    opacity: .5;
    -webkit-transform: translateZ(-500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0) translateX(0);
  }
}

@-moz-keyframes backSlideIn {
  0%,
  25% {
    opacity: .5;
    -moz-transform: translateZ(-500px) translateX(200%);
  }
  75% {
    opacity: .5;
    -moz-transform: translateZ(-500px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateZ(0) translateX(0);
  }
}

@keyframes backSlideIn {
  0%,
  25% {
    opacity: .5;
    transform: translateZ(-500px) translateX(200%);
  }
  75% {
    opacity: .5;
    transform: translateZ(-500px);
  }
  100% {
    opacity: 1;
    transform: translateZ(0) translateX(0);
  }
}

@-webkit-keyframes scaleToFade {
  to {
    opacity: 0;
    -webkit-transform: scale(.8);
  }
}

@-moz-keyframes scaleToFade {
  to {
    opacity: 0;
    -moz-transform: scale(.8);
  }
}

@keyframes scaleToFade {
  to {
    opacity: 0;
    transform: scale(.8);
  }
}

@-webkit-keyframes goDown {
  from {
    -webkit-transform: translateY(-100%);
  }
}

@-moz-keyframes goDown {
  from {
    -moz-transform: translateY(-100%);
  }
}

@keyframes goDown {
  from {
    transform: translateY(-100%);
  }
}

@-webkit-keyframes scaleUpFrom {
  from {
    opacity: 0;
    -webkit-transform: scale(1.5);
  }
}

@-moz-keyframes scaleUpFrom {
  from {
    opacity: 0;
    -moz-transform: scale(1.5);
  }
}

@keyframes scaleUpFrom {
  from {
    opacity: 0;
    transform: scale(1.5);
  }
}

@-webkit-keyframes scaleUpTo {
  to {
    opacity: 0;
    -webkit-transform: scale(1.5);
  }
}

@-moz-keyframes scaleUpTo {
  to {
    opacity: 0;
    -moz-transform: scale(1.5);
  }
}

@keyframes scaleUpTo {
  to {
    opacity: 0;
    transform: scale(1.5);
  }
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
  display: inline-block;
  margin: 5px;
  padding: 3px 10px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  color: #FFF;
  font-size: 12px;
  opacity: 0.5;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
}


/* Clickable class fix problem with hover on touch devices */


/* Use it for non-touch hover action */

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  text-decoration: none;
  opacity: 1;
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
  display: block;
  margin: 5px 7px;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
  opacity: 0.5;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  opacity: 1;
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
}


/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
  padding: 2px 10px;
  width: auto;
  height: auto;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  color: #FFF;
  font-size: 12px;
}


/* preloading images */

.owl-item.loading {
  min-height: 150px;
  background: url(../images/AjaxLoader.gif) no-repeat center center
}


/* CUSTOM USER OPTIONS */

.carousel-container {
  width: 100%;
}

.item {
  margin: 0 10px;
  background: #e9e9e9;
  color: #333;
  border-radius: 10px;
  padding-bottom: 15px;
}

.item img {
  width: 100%;
}

.item h4 {
  margin-top: 20px;
  color: #333;
  padding: 10px;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
max-height: 2.3vw;
}

.item p {
    font-family: "PF DinDisplay Pro", Arial, sans-serif;
    font-size: 13px;
    color: black;
    position: initial;
    font-weight: 400;
    padding: 0px;
    overflow-x: hidden;
    max-width: 1920px;
    margin: 0 auto;
    /* line-height: 1.5; */
    text-transform: math-auto;
padding-bottom: 2vw;
    text-align: center;
}

.customNavigation {
  margin-top: 5px;
  margin-right: 11px;
  text-align: right;
}

.customNavigation .btn {
  position: relative;
  display: inline-block;
  overflow: visible;
  margin: -1.9px;
  padding: 0.8em 1.1em;
  border: 0;
  box-shadow: none;
  color: #fff;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 20px;
  cursor: crosshair;
  -webkit-transition: all .1s ease-in 0s;
  -moz-transition: all .1s ease-in 0s;
  -o-transition: all .1s ease-in 0s;
  transition-property: all .1s ease-in 0s;
  -webkit-font-smoothing: antialiased;
  background: #333;
}

.customNavigation .btn:hover {
  background: #222;
}

.hoverfx {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
}

.hoverfx img {
  position: absolute;
  left: 0;
  width: 100%;
  border-radius: 10px 10px 0px 0px;
}

.hoverfx:before {
  display: inline-block;
  padding-top: 60%;
  content: '';
  vertical-align: middle;
}

.hoverfx .figure {
  position: relative;
  z-index: 2;
  display: inline-block;
  padding: 10px 15px;
  max-width: 60%;
  border: 3px solid #e9e9e9;
  color: #ecf0f1;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 1.2rem;
  opacity: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition-property: all .3s ease;
}

.hoverfx .figure:hover {
  background: #e9e9e9;
  color: #333;
}

.hoverfx .overlay {
  position: absolute;
  top: 0;
  z-index: 1;
  padding: 50%;
  background: rgba(0, 0, 0, .1);
  opacity: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition-property: all .3s ease;
}

.item:hover .figure,
.item:hover .overlay {
  opacity: 1;
}

.slider_popular_services .pc {display: flex}
    .slider_popular_services .mob {display: none}

    .slider_popular_services {
        align-items: flex-start;
        display: flex;
        font-family: Roboto, sans-serif;
        font-style: normal;
        flex-direction: column;
        justify-content: flex-start;
        overflow: hidden;
        margin: 50px 0;
        position: relative;
        width: 100%;
    }
    .slider_popular_services.hide {
        display: none;
    }
    .slider_popular_services__head {
        align-items: center;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 32px;
        width: 100%;
    }
    .slider_popular_services__head-title {
        color: #202020;
        font-size: 32px;
        font-weight: 700;
        line-height: normal;
    }
    .slider_popular_services__head-navigation {
        align-items: center;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .slider_popular_services__head-navigation .navigation-btn {
        cursor: pointer;
        height: 24px;
        width: 24px;
        position: relative;
        top: 0;
        margin-top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: unset;
        left: unset;
        right: unset;
    }
    .slider_popular_services__head-navigation .swiper-button-prev {
        margin-right: 24px;
    }
    .slider_popular_services__head-navigation .swiper-button-prev:after {
        content: '';
    }
    .slider_popular_services__head-navigation .swiper-button-next:after {
        content: '';
    }
    .slider_popular_services__wrapper {
        width: 100%;
    }
    .slider_popular_services__wrapper .swiper-wrapper {
        align-items: flex-start;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        max-width: 230px !important;
    }
    .slider_popular_services__wrapper-item {
        border-radius: 20px;
        background: #F7F8FA;
        overflow: hidden;
        min-height: 353px;
        width: 230px;
    }
    .slider_popular_services__wrapper-item img {
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        min-height: 160px;
        object-fit: cover;
        overflow: hidden;
        width: 100%;
    }
    .slider_popular_services__wrapper-item-content {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 0 10px;
        width: 100%;
    }
    .slider_popular_services__wrapper-item-price {
        border-radius: 60px;
        background: #FFF;
        color: #595959;
        font-size: 15px;
        font-weight: 400;
        line-height: normal;
        margin: 31px auto 0;
        padding: 5px 10px;
        text-align: center;
        width: 123px;
    }
    .slider_popular_services__wrapper-item-title {
        color: #202020;
        font-size: 15px;
        font-weight: 600;
        line-height: normal;
        margin: 16px auto;
        min-height: 36px;
        text-align: center;
    }
    .slider_popular_services a.slider_popular_services__wrapper-item-btn:visited,
    .slider_popular_services a.slider_popular_services__wrapper-item-btn {
        border-radius: 6px;
        background: #ED1A37;
        color: #FFF !important;
        font-size: 20px;
        font-weight: 500;
        line-height: normal;
        margin: 0 auto;
        padding: 10px;
        text-align: center;
        text-decoration: none;
        width: 100%;
    }
    .slider_popular_services a.slider_popular_services__wrapper-item-btn:hover {
        border-radius: 6px;
        border: 1px solid #ED1A37;
        background: #FFF;
        color: #ED1A37 !important;
    }

    @media screen and (max-width: 768px) {
        .slider_popular_services .pc {display: none}
        .slider_popular_services .mob {display: flex}

        .slider_popular_services {
            overflow: unset;
            margin: 32px auto 75px;
        }
        .slider_popular_services__head {
            align-items: center;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            margin-bottom: 20px;
            width: 100%;
        }
        .slider_popular_services__head-title {
            font-size: 24px;
        }
        .slider_popular_services__head-navigation {
            display: none;
        }

        .slider_popular_services__wrapper {
            /*max-width: 230px;*/
            overflow: unset;
        }
        .slider_popular_services__wrapper-item-content {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            padding: 0 10px;
            width: 100%;
        }
        .slider_popular_services__wrapper-item img {
            object-position: top;
            max-height: 160px;
        }

        .swiper-pagination .slider_popular_services__wrapper-item-pagination {
            margin: 21px 0 0;
            padding: 0;
            position: relative;
            z-index: unset;
        }
        .slider_popular_services .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
        .slider_popular_services .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
            height: 14px;
            margin: 0 9px;
            width: 14px;
        }
        .slider_popular_services .swiper-pagination-bullet-active {
            background: #ED1A37;
        }
    }

.slider_popular_services__wrapper-item-price {
    border-radius: 60px;
    background: #FFF;
    color: #595959;
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    margin: 31px auto 0;
    padding: 5px 10px;
    text-align: center;
    width: 123px;
}

    flex-shrink: 0;{
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block;
}
.slider_popular_services a.slider_popular_services__wrapper-item-btn:visited, .slider_popular_services a.slider_popular_services__wrapper-item-btn {
    border-radius: 6px;
    background: #ED1A37;
    color: #FFF !important;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.btn_uslugi {
    background: #ED1A37;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    height: 50px;
    width: 20em;
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 15px;
    border: 1px solid #ED1A37;
    position: relative;
    text-decoration: none;
    transition: all .2s linear;
    width: 80%;
    border-radius: 10px;
    margin: 0 auto;
}
.btn_uslugi span {
    margin-left: auto;
    margin-right: auto;
}

.btn_uslugi :hover {
    opacity 0.9;
}

#form_popup10, #form_popup11, #form_popup12, #form_popup13 {
    display: none;
}
